<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
	<alternatives>
		
		<alternative id="a6"  name="Peugot 309">
			<description>
				<comment>Peugot 309</comment>
			</description>
		</alternative>
		<alternative id="a5"  name="Renault 19">
			<description>
				<comment>Renault 19</comment>
			</description>
		</alternative>
		
		<alternative id="a1" name="Peugot 309">
			<description>
				<comment>Peugot 309</comment>
			</description>
		
		</alternative>
		<alternative id="a2"  name="Nissan Sunny">
			<description>
				<comment>Nissan Sunny</comment>
			</description>
		</alternative>
		<alternative id="a3"  name="Honda Civic">
			<description>
				<comment>Honda Civic</comment>
			</description>
		</alternative>
		
	</alternatives>
</xmcda:XMCDA>

